Bug 1437525 - Anaconda doesn't close after clicking on Quit button on xfce
Summary: Anaconda doesn't close after clicking on Quit button on xfce
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 26
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-30 13:17 UTC by Quentin Tayssier
Modified: 2018-05-29 11:21 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-29 11:21:49 UTC


Attachments (Terms of Use)

Description Quentin Tayssier 2017-03-30 13:17:22 UTC
Description of problem:
After the installation is finish on xfce environement, if you click on the Quit button nothing happen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot on Fedora 26 xfce live image
2. Click on Install on Disk
3. Begin installation
4. (Add root passwd and one user with passwd)
5. When installation is finish click on Quit button

Actual results:
Quit button stay "on click" and nothing happen


Expected results:
Anaconda window to be close


Additional info:
I wait several minutes and let the system as this (about 5h) without change.
If you click on the Xfce applications button the anaconda window close.
I don't have tested other click or graphic refresh
Tested with virt-manager on Fedora 25 and see this behavior on virtualbox too.

Comment 1 Fedora End Of Life 2018-05-03 08:45:30 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2018-05-29 11:21:49 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.